/*
 Theme Name:     Divi-child
 Theme URI:
 Description:      Divi-child Theme
 Author:		Josep
 Author URI:
 Template:       Divi
 Version:        1.0.0
 License:
 License URI:
 Tags:
 Text Domain:
*/
/*************************************************
* Tipografia
* Header
* General
* Home
* Produits
* Single product
* Contact
* Footer
*************************************************/
/*************** Tipografia *********************/
h1.title-product {
    font-size: 65px;
    font-weight: 700;
}
h2.subtitle-product {
	font-size: 25px;
	font-weight: 700;
	line-height: 30px;
	color: #434343;
	padding-top: 15px;
}
.font-regular {
    font-weight: 400;
}

/***************** Header ***********************/
/*
.page-home #main-header,
.page-la-marque #main-header,
.page-recettes #main-header,
.page-produits #main-header,
.page-contact #main-header
{
    background-color: transparent;
    -webkit-box-shadow: none;
            box-shadow: none;
}
*/
/*
.page-home #main-header.et-fixed-header,
.page-la-marque #main-header.et-fixed-header, 
.page-recettes #main-header.et-fixed-header,
.page-produits #main-header.et-fixed-header,
.page-contact #main-header.et-fixed-header {
    background-color: #CB082E;
}
*/
/* canvis de logo */
#logo.fixed-logo {
    display: none;
}
.page-home .et-fixed-header #logo.main-logo,
.page-la-marque .et-fixed-header #logo.main-logo,
.page-recettes .et-fixed-header #logo.main-logo,
.page-produits .et-fixed-header #logo.main-logo,
.page-contact .et-fixed-header #logo.main-logo {
    display: none;
}

.page-home .et-fixed-header #logo.fixed-logo,
.page-la-marque .et-fixed-header #logo.fixed-logo,
.page-recettes .et-fixed-header #logo.fixed-logo,
.page-produits .et-fixed-header #logo.fixed-logo,
.page-contact .et-fixed-header #logo.fixed-logo {
    display: inline-block;
}
/* end canvis de logo */

/**************** General **********************/
.page-home #et-main-area,
.page-la-marque #et-main-area,
.page-recettes #et-main-area,
.page-produits #et-main-area, 
.page-contact #et-main-area{
    margin-top: -124px;
}
.centrar-columnes {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.button-red {
    padding: 14px 24px;
    background-color: #CB082E;
    color: #ffffff;
    border: 1px solid #CB082E;
    border-radius: 5px;
    font-size: 18px;
    cursor: pointer;
}
.button-red:hover {
    background-color: #ffffff;
    color: #CB082E;
}
/* button receptes */
.vp-pagination__style-minimal .vp-pagination__item{
	 background: #CB082E;
	 border-radius: 5px;
}
.vp-pagination__style-minimal .vp-pagination__item a{
	  color: #FFFFFF;
  	font-family: Montserrat;
  	font-size: 18px;
  	letter-spacing: 0;
  	line-height: 22px;
	text-transform: initial;
    font-weight: 400;
}

#et-top-navigation {
	font-weight: 400;
}
#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, #top-menu li.current_page_item > a {
	color: #434343 !important;
    font-weight: 600;
}

.vp-pagination__style-minimal.vp-pagination__no-more .vp-pagination__load-more {
    display:none;
}

.single-post h1{
    font-weight: 700;
    font-size: 40px;
    color: #101010 !important;
}


/*************** Home **********************/
.home_bodegon {
    max-width: 450px;
    padding: 50px 30px;
    background-color: rgba(181,181,181,0.5);
    -webkit-backdrop-filter: blur(1.3rem);
    backdrop-filter: blur(1.3rem);
    border-radius: 29px;
}
/* slider products */

/* old
.slide-products .vp-portfolio figure.vp-portfolio__item {
    padding-bottom: 16px;
    background: linear-gradient(0deg, rgba(16,16,16,0.5) 0%, rgba(129,129,129,0.5) 100%);
    border-radius: 29px;
    padding-top: 20px;
}
*/
.slide-products .vp-portfolio figure.vp-portfolio__item {
	padding-bottom: 16px;
	background: white;
	border-radius: 5px;
	padding-top: 20px;
	border: 1px solid #1F4596;
}

[data-vp-layout="slider"] .vp-portfolio__items-style-default .vp-portfolio__item-img-wrap {
	min-height: 220px;
}
.vp-portfolio__items-style-default .vp-portfolio__item a {
	width: 100%;
}


.slide-products .vp-portfolio__items-style-default .vp-portfolio__item-img img {
    max-width: 220px;
    margin: auto;
}
/* old
.slide-products .vp-portfolio__items-style-default .vp-portfolio__item-meta {
    padding-top: 40px;
}
*/
.slide-products .vp-portfolio__items-style-default .vp-portfolio__item-meta {
    text-align: center;
}
/* old
.slide-products .vp-portfolio__items-style-default .vp-portfolio__item-meta-title {
    min-height: 46px;
    margin-top: -33px;
    font-size: 18px;
    color: #ffffff;
    font-weight: 700;
}
*/
.slide-products .vp-portfolio__items-style-default .vp-portfolio__item-meta-title {
	min-height: 52px;
	font-size: 16px;
	color: white;
	font-weight: 500;
	background-color: #cb082e;
	padding: 5px;
	border-radius: 25px;
	display: flex;
	align-items: center;
	text-align: center;
    line-height: 1.4em;
}
/* old
.slide-products .vp-portfolio__items-style-default .vp-portfolio__item a:hover {
    color: #CB082E;
}
*/
.slide-products .vp-portfolio__items-style-default .vp-portfolio__item h2:hover {
	color: #1F4596;
	background-color: white;
	border-color: black;
	border: 1px solid #1F4596;
}

[data-vp-layout="slider"] .vp-portfolio__items-arrow-next {
	color: black;
	font-size: 25px;
}
[data-vp-layout="slider"] .vp-portfolio__items-arrow-prev {
	color: black;
	font-size: 25px;
}

/* end slider products */
.home_marca h2 {
    margin-bottom: 15px;
    border-bottom: 2px solid white;
}
.home_marca h3 {
    padding-bottom: 20px;
}
.display-receptes .vp-portfolio figure.vp-portfolio__item {
    border-radius: 29px;
    margin-left: 30px;
    margin-top: 30px;
}
.vp-uid-b8ba957c .vp-portfolio__item-wrap .vp-portfolio__item-img-wrap::before {
	padding-top: 130%!important;
}
.display-receptes .vp-portfolio__items-style-default figcaption.vp-portfolio__item-overlay {
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    height: 100%;
    background: linear-gradient(180deg,rgba(0,0,0,0) 69%,black 100%);
}
.display-receptes .vp-portfolio__items-style-default .vp-portfolio__item-meta-title {
    font-size: 20px;
    color: #ffffff;
    line-height: 1.3em;
}
.display-receptes .vp-portfolio__items-style-default .vp-portfolio__item-meta {
    height: 100%;
    display: flex;
    align-items: flex-end;
}
@media (min-width: 981px) and (max-width: 1116px) {
    .home_slide .home_bodegon {
        width: 45%;
    }
    .home_slide .et_pb_text h1 {
        font-size: 35px;
    }
}
@media (min-width: 981px) {
    .home_slide {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        height: 100vh;
    }
}
@media (max-width: 980px) {
    .home_slide {
        padding-top: 100px;
    }
    .mobile_menu_bar:before {
        color: #ffffff;
    }
}
@media (max-width: 588px) {
    .home_slide .et_pb_text h1 {
        font-size: 32px;
    }
}
@media (max-width: 480px) {
    .home_slide .et_pb_text h1 {
        font-size: 24px;
    }
}

/**************** Produits *********************/
.product_temps .et_pb_blurb_content {
	max-width: 100%;
}
.product_temps {
    padding-top: 30px;
}
.product_eco .et_pb_blurb_content {
	max-width: 100%;
}
.product_eco{
    padding-bottom: 40px;
}
.product_boto-espec{
    margin-bottom: 60px !important;
}
ul.et_pb_tabs_controls::after {
    border-top: 1px solid #434343;
}
.produits_gallery .et_pb_portfolio_grid_items {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 55px 1fr 55px 1fr;
    grid-template-columns: repeat(3, 1fr);
    gap: 55px;
}
.produits_gallery .et_pb_portfolio_grid_items .et_pb_portfolio_item.et_pb_grid_item {
    width: 100%;
    padding: 40px 20px;
    margin-right: 0;
    margin-bottom: 0;
}
.produits_gallery .et_pb_portfolio_grid_items .et_pb_portfolio_item.et_pb_grid_item:hover {
    -webkit-box-shadow:  0px 5px 10px 0px rgba(0,0,0,0.70);
    -moz-box-shadow:  0px 5px 10px 0px rgba(0,0,0,0.70);
    box-shadow:  0px 5px 10px 0px rgba(0,0,0,0.70);
}
.et_pb_portfolio_grid .et_pb_portfolio_item .et_pb_module_header, 
.et_pb_portfolio_grid .et_pb_portfolio_item h2 {
    margin-top: 30px;
    background-color: #CB082E;
    padding: 10px 15px;
    border: 1px solid #CB082E;
    border-radius: 25px;
}
@media (max-width: 980px) {
    .produits_gallery .et_pb_portfolio_grid_items {
        -ms-grid-columns: (1fr)[2];
        grid-template-columns: repeat(2, 1fr);
    }
}
@media (max-width: 767px) {
    .produits_gallery .et_pb_portfolio_grid_items {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
    } 
    .produits_gallery .et_pb_portfolio_grid_items .et_pb_portfolio_item.et_pb_grid_item {
        max-width: 320px;
        margin-right: auto;
        margin-left: auto;
    }
}

/************** Single product *****************/
#fondo {
    display: none;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(0,0,0,0.7);
    z-index: 1111111;
}
#pop-up {
    background-color: white;
    width: 800px;
    position: absolute;
    top: 200px;
    left: 50%;
    margin-left:-400px;
    padding: 30px;
    border-radius:10px;
}
#pop-up img {
    max-width: 150px;
    margin-bottom: 25px;
}
#pop-up h2 {
    font-size: 22px;
    color: #1F4596;
    margin-bottom: 6px;
}
#pop-up h4 {
    font-size: 18px;
    color: #1F4596;
}
#pop-up h3 {
    color: #CB082E;
    font-size: 17px;
    font-weight: 400;
}
#pop-up table.table {
    border: none;
}
#pop-up td {
    border: none;
    font-size: 14px;
}
#cerrar-pop-up {
    position: absolute;
    top: 0;
    right: 0;
    background-color: transparent;
    border: none;
}
#cerrar-pop-up span{
    display: flex;
    width: 50px;
    height: 50px;
    justify-content: center;
    align-content: center;
    flex-direction: column;
    text-align: center;
    color: #CB082E;
    font-size: 40px;
    font-weight: bold;
    border-radius: 1000%;
}
.single .single-product_recepta .post {
    padding-bottom: 0;
}
.single-product_recepta .et_pb_post > a {
    width: 37%;
    float: left;
    padding-right: 15px;
}
.single-product_recepta h2 {
    padding-top: 10px;
    font-size: 20px;
}
.single-product_recepta .post-meta {
    display: none;
}
.single-product_recepta .et_pb_post .post-content p {
    font-size: 15px;
    font-weight: 300;
    line-height: 20px;
}
.single-product_pestanyes.et_pb_tabs {
    border: none;
}
.single-product_pestanyes ul.et_pb_tabs_controls {
    background-color: #ffffff;
}
.single-product_pestanyes li.et_pb_tab_active {
    background-color: #CB082E;
}
.single-product_pestanyes li {
    margin-right: 5px;
}
.single-product_pestanyes li > a {
    border: 1px solid #CB082E;
}
.single-product_pestanyes ul.et_pb_tabs_controls:after {
    width: 73%;
    margin-left: auto;
}
.single-product_pestanyes .et_pb_tab {
    padding-left: 0%;
    padding-right: 0;
}
.single-product_pestanyes h3 {
    padding-bottom: 17px;
    font-weight: 700;
    color: #1F4596;
}
.single-product_mes-producte h2 {
    font-weight: 700;
    color: #CB082E;
}
.single-product_mes-producte .vp-portfolio__items-style-default .vp-portfolio__item-meta-title {
    color: #101010;
    font-size: 18px;
}
.single-product_mes-producte .vp-portfolio__items-style-default .vp-portfolio__item-meta-title a:hover {
    color: #101010;
}
.postid-118 .single-product_mes-producte .post-118.type-project,
.postid-126 .single-product_mes-producte .post-126.type-project,
.postid-124 .single-product_mes-producte .post-124.type-project,
.postid-122 .single-product_mes-producte .post-122.type-project,
.postid-120 .single-product_mes-producte .post-120.type-project,
.postid-116 .single-product_mes-producte .post-116.type-project,
.postid-113 .single-product_mes-producte .post-113.type-project {
    display: none;
}
@media (max-width: 980px) {
    .single-product_pestanyes ul.et_pb_tabs_controls {
        display: flex;
    }
    .single-product_pestanyes ul.et_pb_tabs_controls:after {
        content: none;
    }
}
@media (max-width: 800px){
    #pop-up {
        top: 0;
        left: 0;
        width: 100%;
        margin: 0;
        bottom: 0;
        overflow-y: scroll;
    }
}
@media (max-width: 480px) {
    .single-product_pestanyes .et_pb_tabs_controls li a {
        padding: 4px 20px;
    }
}

/**************** Contact **********************/
/*
.page-id-28 #main-header{
    background-color: transparent;
}
.page-id-28 #top-menu a{
    color: white;
}
.page-id-28 #top-menu li.current_page_item > a {
    color: white !important;
}
*/
.contact_form .columna-form-left,
.contact_form .columna-form-right {
    margin-bottom: 10px;
}
.contact_form input {
    padding: 10px;
}
.contact_form .columna-form-right input {
    width: 100%;
}
.contact_form textarea {
    padding: 10px;
    width: 100%;
}
.contact_form input::placeholder,
.contact_form textarea {
    font-size: 16px;
}
.form-desplegable {
    margin-top: 20px;
}
.contact_form a {
    /*color: #ffffff;*/
    text-decoration: underline;
}
.contact_form a:hover {
    text-decoration: none;
}
.form-accepto {
    margin-bottom: 20px;
}
.form-accepto .wpcf7-list-item,
.form-accepto input[type=checkbox] {
    margin-left: 0;
}
/*
.form-accepto span {
    color: #ffffff;
}
.contact_form .wpcf7-response-output {
    color: #ffffff;
}
*/
@media(min-width: 981px) {
    .contact_form .columna-form-left input {
        width: 98%;
    } 
}
@media(max-width: 980px) {
    .contact_form .et_pb_contact .et_pb_contact_field_half,
    .contact_form .et_pb_contact input:not([type=checkbox]) {
        width: 100%;
    }
    .contact_form .et_pb_contact input[type=submit] {
        width: auto;
    }
}

/**************** Footer ***********************/
.et_pb_gutters3.et_pb_footer_columns_1_4__3_4 .footer-widget:first-child .fwidget {
    margin-bottom: 30px;
}
#nav_menu-2.widget_nav_menu {
    width: 100%;
}

#media_image-2{
    margin-bottom: 10px;
}
/*
#menu-menu-footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    max-width: 600px;
    margin-left: auto;
}
*/
#footer-widgets .footer-widget li:before {
    content: none;
}
#footer-info {
    text-align: center;
}
#footer-info a:hover {
    color: #CB082E;
    opacity: 1;
}
#footer-info a {
    padding-right: 15px;
}
#footer-bottom {
    padding: 10px 0 0px;
}

.adresse{
    font-size: 13px;
}

@media (min-width: 981px) {
    .et_pb_gutters3.et_pb_footer_columns_1_3__2_3 .footer-widget:first-child {
        width: 31%;
    }
    .et_pb_gutters3 .footer-widget {
        margin-right: 4.1%;
    }
}
@media (max-width: 767px) {
    .footer-widget {
        text-align: center;
    }
    .footer-widget .et_pb_widget {
        float: none;
    }
    #menu-menu-footer {
        max-width: 800px;
    }
}
@media (max-width: 481px) {
    #menu-menu-footer {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }
}

.mobile_menu_bar::before {
	font-size: 60px;
    color: #101010 !important;
}
.et_header_style_left #et-top-navigation .mobile_menu_bar {
	padding-bottom: 0;
	top: -12px;
}
